/*  Default stylesheet use in the static template record "cSet stylesheet" */
/* TYPO3 CVS ID: $Id: defaultstylesheet.css,v 1.2 2003/10/26 17:07:43 typo3 Exp $ */

A:link {
	background-color : transparent;
	color : 2f6ca6;
	text-decoration : underline;
	font-weight : none;
}
A:visited {
	background-color : transparent;
	color : 2f6ca6;
	text-decoration : underline;
	font-weight : none;
}
A:hover {
	background-color : transparent;
	color : 2f6ca6;
	text-decoration : underline;
	font-weight : none;
}
A:active {
	background-color : transparent;
	color : 2f6ca6;
	text-decoration : underline;
	font-weight : none;
}


SELECT {  
	font-family : verdana;
	font-size: 11px 
}
TEXTAREA {  
	font-family : verdana;
	font-size: 11px
} 
INPUT {  
	font-family : verdana;
	font-size: 11px 
}
H1 {
	font-family : verdana;
	font-size : 12px;
	color : #2f6ca6;
	margin-bottom : 2px;
	margin-top : 15px;
	text-align : left;
}
H2 {
	font-family : verdana;
	font-size : 12px;
	color : #2f6ca6;
	margin-bottom : 2px;
	margin-top : 15px;
	text-align : left;
}
H3 {
	font-family : verdana;
	font-size : 14px;
	color : #2f6ca6;
	margin-bottom : 15px;
	margin-top : 10px;
	text-align : right;
         border-bottom: 1px solid #2f6ca6;	
	
}
H4 {
	font-family : verdana;
	font-size : 14px;
	color : #2f6ca6;
	margin-bottom : 10px;
	margin-top : 10px;
	text-align : left;
}

.subhead1 {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}
.subhead2 {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}
.subhead3 {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}
.headerdate {
	font-family : verdana;
	font-size : 11px;
	color : Green;
	font-weight: normal;
}







P {
	font-family : verdana;
	font-size : 11px;
	line-height : 140%;
	color: #818080;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-bottom : 0px;
	text-indent : 0px;
	text-align : justify;

}
.caption {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}
.bulletlist {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}
.table {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}







.searchform {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
	font-weight : normal;
}
.searchresultpagetitle {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
	font-weight : bold;
}
.searchresultcontent {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
	font-weight : normal;
}
.searchresultheader {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
	font-weight : bolder;
}
.searchmarkup {
                font-family : verdana;
	font-size : 11px;
	color : #666666;
	font-weight : bolder;
}

.loginform {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
	font-weight : normal;
}
###############################
.csc-mailform-field label {
width: 85px;
float: left;
text-align: left;
margin-right: 0em;
margin-top: 0em;
margin-left: 0px;
display: block
}

.csc-mailform-submit {
margin-left: 86px;

}
.csc-mailform {
	font-family : verdana;
	font-size : 13px;
	color : 818080;
	font-weight : normal;
}
.csc-mailformrequired {
	font-family : verdana;
	font-size : 13px;
	color : 818080;
	font-weight : bold;
}
.csc-mailformcomment {
	font-family : verdana;
	font-size : 13px;
	color : #818080;
	font-weight : normal;
}
.csc-mailformradio {
	font-family : verdana;
	font-size : 13px;
	color : #818080;
	font-weight : normal;
}
###############################
.mailform-field label {
width: 85px;
float: left;
text-align: left;
margin-right: 0em;
margin-top: 0em;
margin-left: 0px;
display: block
}

.mailform-submit {
margin-left: 86px;

}
.mailform {
	font-family : verdana;
	font-size : 13px;
	color : 818080;
	font-weight : normal;
}
.mailformrequired {
	font-family : verdana;
	font-size : 13px;
	color : 818080;
	font-weight : bold;
}
.mailformcomment {
	font-family : verdana;
	font-size : 13px;
	color : #818080;
	font-weight : normal;
}
.mailformradio {
	font-family : verdana;
	font-size : 13px;
	color : #818080;
	font-weight : normal;
}###################################3
.filelinks {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}
.filelinkssize {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}



.sitemap1 {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
}
.sitemap2 {
	font-family : verdana;
	font-size : 11px;
	color : #666666;
	margin-left : 20px;
}
.sitemap3 {
	font-family : verdana;
	font-size : 10px;
	color : #666666;
	margin-left : 40px;	
}
.sitemap4 {
	font-family : verdana;
	font-size : 9px;
	color : #666666;
	margin-left : 60px;
}




.celmenu {
	font-family : verdana;
	font-size : 11px;
	color : olive;
	margin-top : 10px;
}
.celsubmenu {
	font-family : verdana;
	font-size : 11px;
	color : #333333;
	margin-left : 20px;
	margin-top : 3px;
}

###############################MAILFORM
.csc-mailform-field label {
width: 85px;
float: left;
text-align: left;
margin-right: 0em;
margin-top: 0em;
margin-left: 0px;
display: block
}

.csc-mailform-submit {
margin-left: 86px;

}
.csc-mailform {
	font-family : verdana;
	font-size : 11px;
	color : 818080;
	font-weight : normal;
}
.csc-mailformrequired {
	font-family : verdana;
	font-size : 11px;
	color : 818080;
	font-weight : bold;
}
.csc-mailformcomment {
	font-family : verdana;
	font-size : 11px;
	color : #818080;
	font-weight : normal;
}
.csc-mailformradio {
	font-family : verdana;
	font-size : 10px;
	color : #818080;
	font-weight : normal;
}
###############################